Bug 218735 - Yumex crased after updates downloaded and applied
Summary: Yumex crased after updates downloaded and applied
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-07 03:04 UTC by DCarter
Modified: 2014-01-21 22:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-18 08:54:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description DCarter 2006-12-07 03:04:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.
2.Run yumex
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Tim Lauridsen 2006-12-08 08:34:09 UTC
I can't fix something, if you dont supply any information.

run 'yumex -d' from a console (as root) and attach the output, so i can what
goes wrong.

 

Comment 2 DCarter 2006-12-08 09:17:11 UTC
I rebooted the laptop and yumex ran o.k.  There wasn't a prompt after all of the
updated to reboot the computer.

Sorry for the delay in responding.  I should have rebooted first before sending
in the bug report.  

Please close this request.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.